{
  "description": "K-ECP DB 서버에서 실행함. 현장관리 CUBRID 연결.",
  "myHostId": "ami-cubrid",
  "myListenPort": 17811,
  "knownAgentList": [
    {
      "hostId": "mkami-oracle",
      "hostName": "10.100.12.86",
      "listenPort": 17801,
      "dropBoxIdList": [
        "dropbox-mkami-oracle-receive-atch-file-list",
        "dropbox-mkami-oracle-receive-atch-file-detail-list",
        "dropbox-mkami-oracle-receive-work-act-dcu-list",
        "dropbox-mkami-oracle-receive-work-act-modem-list",
        "dropbox-mkami-oracle-receive-etc-act-dcu-list",
        "dropbox-mkami-oracle-receive-etc-act-modem-list",
        "dropbox-mkami-oracle-receive-work-act-svc-cd-list",
        "dropbox-mkami-oracle-receive-sigong-act-dcu-list",
        "dropbox-mkami-oracle-receive-sigong-act-modem-list",
        "dropbox-mkami-oracle-receive-sigong-unable-dcu-list",
        "dropbox-mkami-oracle-receive-sigong-unable-modem-list",
        "dropbox-mkami-oracle-receive-meter-ndl-act-list",
        "dropbox-mkami-oracle-receive-mtr-remo-list",
        "dropbox-mkami-oracle-receive-mtr-ct-list",
        "dropbox-mkami-oracle-receive-mtr-ct-detail-list",
        "dropbox-mkami-oracle-receive-mtr-ts-list",
        "dropbox-mkami-oracle-receive-mtr-ms-list",
        "dropbox-mkami-oracle-receive-mtr-mb-list",
        "dropbox-mkami-oracle-receive-mtr-spd-list",
        "dropbox-mkami-oracle-receive-mtr-gd-list",
        "dropbox-mkami-oracle-receive-mtr-sl-list",
        "dropbox-mkami-oracle-receive-mtr-pt-list",
        "dropbox-mkami-oracle-receive-mtr-ttb-list",
        "dropbox-mkami-oracle-receive-mtr-inst-list",
        "dropbox-mkami-oracle-receive-equip-base-list",
        "dropbox-mkami-oracle-receive-equip-move-list",
        "dropbox-mkami-oracle-receive-dlvg-dcu-list",
        "dropbox-mkami-oracle-receive-dlvg-modm-list",
        "dropbox-mkami-oracle-receive-dlvg-metr-list",
        "dropbox-mkami-oracle-receive-dlvg-lte-modm-list",
        "dropbox-mkami-oracle-receive-work-act-dcu-smgw-list",
        "dropbox-mkami-oracle-receive-etc-act-dcu-smgw-list"
      ],
      "routingHostIdList": [
        "mkami-oracle"
      ]
    }
  ],
  "statusChecker": {
    "cron": "0/5 * * * * *",
    "consoleHostName": "",
    "consoleListenPort": 0,
    "consoleSslEnabled": false
  },
  "dataSourceConfig": [
    {
      "dataSourceId": "ds-cubrid",
      "driverClassName": "cubrid.jdbc.driver.CUBRIDDriver",
      "url": "jdbc:cubrid:10.100.12.86:33000:amif:ami::",
      "username": "ami",
      "password": "fox12#$%",
      "initialSize": 10,
      "minIdle": 10,
      "maxIdle": 30,
      "maxTotal": 300,
      "maximumRowForTransaction": 1000
    }
  ],
  "sqlMapperLocations": [
    "/ami/dfxagent/agent-ami/conf/mappers/**/*.xml"
  ],
  "logging": {
    "logDirectory": "/ami/dfxagent/agent-ami/logs",
    "logFileName": "dfxagent.log",
    "logName": "DFX_LOG",
    "maxHistory": 30,
    "logPattern": "%d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n",
    "rootLogLevel": "DEBUG",
    "packages": [
      {"com.bsmlab.dfx.agent": "DEBUG"},
      {"jdbc.timing": "DEBUG"},
      {"jdbc.sqltiming": "OFF"},
      {"jdbc.sqlonly": "OFF"},
      {"jdbc.audit": "OFF"},
      {"jdbc.resultset": "OFF"},
      {"jdbc.resultsettable": "OFF"},
      {"jdbc.connection": "OFF"},
      {"org.springframework": "INFO"}
    ]
  },
  "dropBoxConfig": {
    "receivedMessageStorageRoot": "/ami/dfxagent/agent-ami/messages/received",
    "processedMessageStorageRoot": "/ami/dfxagent/agent-ami/messages/processed",
    "failureMessageStorageRoot": "/ami/dfxagent/agent-ami/messages/failure",
    "manualMessageStorageRoot": "/ami/dfxagent/agent-ami/messages/manual",
    "threadPoolSize": 300,
    "retentionDaysOfProcessedMessage": 60,
    "dropBoxList": [
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-code-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertCodeListForReceive",
        "description": "공통 T_CODE 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-comm-meth-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertCommMethListForReceive",
        "description": "공통 T_COMM_METH 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-dept-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertDeptListForReceive",
        "description": "공통 T_DEPT 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-err-cause-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertErrCauseListForReceive",
        "description": "공통 T_ERR_CAUSE 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-err-type-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertErrTypeListForReceive",
        "description": "공통 T_ERR_TYPE 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-kdn-dept-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertKdnDeptListForReceive",
        "description": "공통 T_KDN_DEPT 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-order-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertOrderListForReceive",
        "description": "공통 T_ORDER 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-work-group-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertWorkGroupListForReceive",
        "description": "공통 T_WORK_GROUP 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-inln-co-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertInlnCoListForReceive",
        "description": "공통 내선업체 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-sbcn-co-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.cdm.insertSbcnCoListForReceive",
        "description": "공통 하도급사 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-fac-err-cur-dcu-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.obs.insertFacErrCurDcuListForReceive",
        "description": "유지관리 작업대상_DCU 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-fac-err-cur-modem-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.obs.insertFacErrCurModemListForReceive",
        "description": "유지관리 작업대상_모뎀 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-fcty-danger-info-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.obs.insertFctyDangerInfoListForReceive",
        "description": "유지관리 위험불가개소 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-fac-err-clr-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.obs.insertFacErrClrListForReceive",
        "description": "유지관리 계기장애처리완료 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-fcty-cs-meter-info-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.obs.insertFctyCsMeterInfoListForReceive",
        "description": "유지관리 설비계기정보 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-fcty-dcu-info-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.obs.insertFctyDcuInfoListForReceive",
        "description": "유지관리 설비DCU정보 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-sigong-master-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.cst.insertSigongMasterListForReceive",
        "description": "AMI공사관리 공사기본정보 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-sigong-sbcn-co-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.cst.insertSigongSbcnCoListForReceive",
        "description": "AMI공사관리 공사별 하도급업체 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-sigong-order-new-modem-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.cst.insertSigongOrderNewModemListForReceive",
        "description": "AMI공사관리 대상정보_모뎀_신규공사 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-sigong-order-sig-modem-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.cst.insertSigongOrderSigModemListForReceive",
        "description": "AMI공사관리 대상정보_모뎀_신호보강 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-meter-ndl-lst-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.emr.insertMeterNdlLstListForReceive",
        "description": "임시조치 전월검침정보(데이터) 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-mtr-mst-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtr.insertMtrMstListForReceive",
        "description": "계기관리 계기작업공사정보 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-mtr-mst-detail-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtr.insertMtrMstDetailListForReceive",
        "description": "계기관리 계기작업공사현장정보 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-ann-mtr-insp-expr-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtr.insertAnnMtrInspExprListForReceive",
        "description": "계기관리 연간대상실효계기목록 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-equip-mtrl-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtl.insertEquipMtrlListForReceive",
        "description": "자재관리 자재마스터 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-mng-plce-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtl.insertMngPlceListForReceive",
        "description": "자재관리 자재보관장소 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-pckn-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtl.insertPcknListForReceive",
        "description": "자재관리 패킹 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-mtrl-tp-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtl.insertMtrlTpListForReceive",
        "description": "자재관리 자재유형 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-amms-reg-co-to-sbcn-co-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtl.insertAmmsRegCoToSbcnCoListForReceive",
        "description": "자재관리 AMMS등록업체 - 하도급사 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-amms-reg-co-to-inln-co-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtl.insertAmmsRegCoToInlnCoListForReceive",
        "description": "자재관리 AMMS등록업체 - 내선업체 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-mtr-expire-inst-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtr.insertJat1010ToMtrInstListForReceive",
        "description": "계기관리 실효계기 작업 대상리스트 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-mtr-acpt-inst-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.mob.mtr.insertJct0101ToMtrInstListForReceive",
        "description": "계기관리 실효계기 외 작업 대상리스트 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-ad-user-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.mei.insertAdUserListForReceive",
        "description": "사용자 관리 AD_USER 정보 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-etc-user-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.mei.insertEtcUserListForReceive",
        "description": "사용자 관리 ETC_USER 정보 수신"
      },
      {
        "dropBoxId": "dropbox-ami-cubrid-receive-kami-user-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-cubrid",
        "sqlId": "com.kdn.awms.fmp.mei.insertKamiUserListForReceive",
        "description": "사용자 관리 KAMI_USER 정보 수신"
      }
    ]
  },
  "postmanConfig": {
    "threadPoolSize": 30,
    "postmanList": [
      {
        "postmanId": "postman-ami-cubrid-send-atch-file-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "1,31 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.fmp.cdm.selectAtchFileListForSend",
          "postProcessingSqlId": "com.kdn.awms.fmp.cdm.updateAtchFileListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-atch-file-list",
        "description": "공통 첨부파일 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-atch-file-detail-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "2,32 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.fmp.cdm.selectAtchFileDetailListForSend",
          "postProcessingSqlId": "com.kdn.awms.fmp.cdm.updateAtchFileDetailListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-atch-file-detail-list",
        "description": "공통 첨부파일상세 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-work-act-dcu-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "3,33 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.obs.selectWorkActDcuListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.obs.updateWorkActDcuListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-work-act-dcu-list",
        "description": "유지관리 조치내용_DCU 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-work-act-modem-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "4,34 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.obs.selectWorkActModemListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.obs.updateWorkActModemListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-work-act-modem-list",
        "description": "유지관리 조치내용_모뎀 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-etc-act-dcu-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "5,35 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.obs.selectEtcActDcuListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.obs.updateEtcActDcuListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-etc-act-dcu-list",
        "description": "유지관리 기타 조치_DCU 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-etc-act-modem-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "6,36 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.obs.selectEtcActModemListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.obs.updateEtcActModemListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-etc-act-modem-list",
        "description": "유지관리 기타 조치_모뎀계기 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-work-act-svc-cd-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "7,37 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.obs.selectWorkActSvcCdListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.obs.updateWorkActSvcCdListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-work-act-svc-cd-list",
        "description": "유지관리 조치내용_노임품목 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-sigong-act-dcu-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "8,38 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.cst.selectSigongActDcuListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.cst.updateSigongActDcuListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-sigong-act-dcu-list",
        "description": "AMI공사관리 시공조치내역_DCU 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-sigong-act-modem-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "9,39 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.cst.selectSigongActModemListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.cst.updateSigongActModemListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-sigong-act-modem-list",
        "description": "AMI공사관리 시공조치내역_모뎀 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-sigong-unable-dcu-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "10,40 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.cst.selectSigongUnableDcuListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.cst.updateSigongUnableDcuListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-sigong-unable-dcu-list",
        "description": "AMI공사관리 설치불가/철거내역_DCU 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-sigong-unable-modem-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "11,41 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.cst.selectSigongUnableModemListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.cst.updateSigongUnableModemListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-sigong-unable-modem-list",
        "description": "AMI공사관리 설치불가/철거내역_모뎀 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-meter-ndl-act-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "12,42 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.emr.selectMeterNdlActListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.emr.updateMeterNdlActListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-meter-ndl-act-list",
        "description": "임시조치 당월검침정보(데이터) 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-remo-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "13,43 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrRemoListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrRemoListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-remo-list",
        "description": "계기관리 부설 작업 상세 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-ct-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "14,44 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrCtListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrCtListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-ct-list",
        "description": "계기관리 부속 변류기 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-ct-detail-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "15,45 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrCtDetailListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrCtDetailListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-ct-detail-list",
        "description": "계기관리 부속 변류기 상세 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-ts-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "16,46 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrTsListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrTsListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-ts-list",
        "description": "계기관리 부속 타임스위치 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-ms-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "17,47 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrMsListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrMsListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-ms-list",
        "description": "계기관리 부속 전자접촉기 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-mb-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "18,48 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrMbListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrMbListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-mb-list",
        "description": "계기관리 부속 계기함 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-spd-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "19,49 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrSpdListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrSpdListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-spd-list",
        "description": "계기관리 부속 SPD 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-gd-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "20,50 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrGdListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrGdListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-gd-list",
        "description": "계기관리 지침작업정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-sl-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "21,51 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrSlListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrSlListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-sl-list",
        "description": "계기관리 봉인작업정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-pt-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "22,52 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrPtListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrPtListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-pt-list",
        "description": "계기관리 변성기 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-ttb-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "23,53 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrTtbListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrTtbListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-ttb-list",
        "description": "계기관리 시험용단자대 작업 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-mtr-inst-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "0,30 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectMtrInstListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateMtrInstListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-mtr-inst-list",
        "description": "계기관리 작업 대상 정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-equip-move-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "24,54 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtl.selectEquipMoveListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtl.updateEquipMoveListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-equip-move-list",
        "description": "자재관리 자재이력정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-equip-base-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "25,55 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtl.selectEquipBaseListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtl.updateEquipBaseListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-equip-base-list",
        "description": "자재관리 자재기본정보 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-dlvg-dcu-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "26,56 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtl.selectDlvgDcuListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtl.updateDlvgDcuListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-dlvg-dcu-list",
        "description": "자재관리 자재납품마스터_DCU 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-dlvg-modm-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "27,57 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtl.selectDlvgModmListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtl.updateDlvgModmListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-dlvg-modm-list",
        "description": "자재관리 자재납품마스터_모뎀 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-dlvg-metr-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "28,58 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtl.selectDlvgMetrListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtl.updateDlvgMetrListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-dlvg-metr-list",
        "description": "자재관리 자재납품마스터_계기 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-dlvg-lte-modm-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "29,59 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtl.selectDlvgLteModmListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtl.updateDlvgLteModmListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-dlvg-lte-modm-list",
        "description": "자재관리 자재납품마스터_LTE모뎀 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-work-act-dcu-smgw-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "0,30 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectWorkActDcuSmgwListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateWorkActDcuSmgwListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-work-act-dcu-smgw-list",
        "description": "유지관리 내장애 DCU SMGW 장애조치 송신"
      },
      {
        "postmanId": "postman-ami-cubrid-send-etc-act-dcu-smgw-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "1,31 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-cubrid",
          "sqlId": "com.kdn.awms.mob.mtr.selectEtcActDcuSmgwListForSend",
          "postProcessingSqlId": "com.kdn.awms.mob.mtr.updateEtcActDcuSmgwListTransferDone"
        },
        "recipientHostId": "mkami-oracle",
        "recipientDropBoxId": "dropbox-mkami-oracle-receive-etc-act-dcu-smgw-list",
        "description": "유지관리 기타장애 DCU SMGW 장애조치 송신"
      }
    ]
  }
}
